Magix VDL 2006 sous Vista Pro

Le
Polio34
J'utilise VDL 2006 sans problèmes sous un environnement XP+SP2. Je construis
en ce moment un PC avec VISTA Pro. J'ai essayé d'installer VDL sur cet
environnement, il se plante 1 fois sur 2 à la fermeture du programme.
Est ce que quelqu'un peut me dire s'il est compatible Vista ? Sinon y-a-t-il
un patch à installer ?
Merci de votre aide
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jacques.guy14
Le #8333381
Oui, patch à installer, voir sur site VDL
--
Tout message supérieur à 38 Ko sera systématiquement détruit
sur le serveur.
Prière d'aviser avant envoi de pièces jointes

Jardinage Potager biologique trucs et astuces
http://perso.wanadoo.fr/jacques.guy/
LE FORUM: http://125835.aceboard.net/

"Polio34" 46495e81$0$27401$
J'utilise VDL 2006 sans problèmes sous un environnement XP+SP2. Je
construis en ce moment un PC avec VISTA Pro. J'ai essayé d'installer VDL
sur cet environnement, il se plante 1 fois sur 2 à la fermeture du
programme.
Est ce que quelqu'un peut me dire s'il est compatible Vista ? Sinon
y-a-t-il un patch à installer ?
Merci de votre aide



Polio34
Le #8333371
Merci
"jacques.guy14" 464968c0$0$25941$
Oui, patch à installer, voir sur site VDL
--
Tout message supérieur à 38 Ko sera systématiquement détruit
sur le serveur.
Prière d'aviser avant envoi de pièces jointes

Jardinage Potager biologique trucs et astuces
http://perso.wanadoo.fr/jacques.guy/
LE FORUM: http://125835.aceboard.net/

"Polio34" 46495e81$0$27401$
J'utilise VDL 2006 sans problèmes sous un environnement XP+SP2. Je
construis en ce moment un PC avec VISTA Pro. J'ai essayé d'installer VDL
sur cet environnement, il se plante 1 fois sur 2 à la fermeture du
programme.
Est ce que quelqu'un peut me dire s'il est compatible Vista ? Sinon
y-a-t-il un patch à installer ?
Merci de votre aide







Polio34
Le #8333321
Le patch (vista_patch_1.0.0.0_fr.exe) ne veut pas s'installer. Il me dit que
mon programme est ancien. Es tu sur que c'est un patch pour VDL 2006 ?

"jacques.guy14" 464968c0$0$25941$
Oui, patch à installer, voir sur site VDL
--
Tout message supérieur à 38 Ko sera systématiquement détruit
sur le serveur.
Prière d'aviser avant envoi de pièces jointes

Jardinage Potager biologique trucs et astuces
http://perso.wanadoo.fr/jacques.guy/
LE FORUM: http://125835.aceboard.net/

"Polio34" 46495e81$0$27401$
J'utilise VDL 2006 sans problèmes sous un environnement XP+SP2. Je
construis en ce moment un PC avec VISTA Pro. J'ai essayé d'installer VDL
sur cet environnement, il se plante 1 fois sur 2 à la fermeture du
programme.
Est ce que quelqu'un peut me dire s'il est compatible Vista ? Sinon
y-a-t-il un patch à installer ?
Merci de votre aide







jacques.guy14
Le #8333271
Et bien non , compte tenu de votre observation l'install ne se fait pas
c'est évoqué sur le site VdL contactez le support en ligne , ils répondent
rapidement et de façon argumentée.
Il est tres regrettable de considérer qu'une version de 2006 est "trop
ancienne".

--
Tout message supérieur à 38 Ko sera systématiquement détruit
sur le serveur.
Prière d'aviser avant envoi de pièces jointes

Jardinage Potager biologique trucs et astuces
http://perso.wanadoo.fr/jacques.guy/
LE FORUM: http://125835.aceboard.net/

"Polio34" 4649d09f$0$25910$
Le patch (vista_patch_1.0.0.0_fr.exe) ne veut pas s'installer. Il me dit
que mon programme est ancien. Es tu sur que c'est un patch pour VDL 2006 ?

"jacques.guy14" news: 464968c0$0$25941$
Oui, patch à installer, voir sur site VDL
--
Tout message supérieur à 38 Ko sera systématiquement détruit
sur le serveur.
Prière d'aviser avant envoi de pièces jointes

Jardinage Potager biologique trucs et astuces
http://perso.wanadoo.fr/jacques.guy/
LE FORUM: http://125835.aceboard.net/

"Polio34" 46495e81$0$27401$
J'utilise VDL 2006 sans problèmes sous un environnement XP+SP2. Je
construis en ce moment un PC avec VISTA Pro. J'ai essayé d'installer VDL
sur cet environnement, il se plante 1 fois sur 2 à la fermeture du
programme.
Est ce que quelqu'un peut me dire s'il est compatible Vista ? Sinon
y-a-t-il un patch à installer ?
Merci de votre aide











Publicité
Poster une réponse
Anonyme